<template>
    <div class="tab-pane active" id="about">
        <div class="profile-about">
            <div class="about-dtp">
                <div class="about-bg">
                    <ul>
                        <li>
                            <div class="dp-detail">
                                <h6>Ful Name</h6>
                                <p>{{user.name}}</p>
                            </div>
                        </li>
                        <li>
                            <div class="dp-detail">
                                <h6>Mobile Number</h6>
                                <p>{{user.phone_number}}</p>
                            </div>
                        </li>
                        <li>
                            <div class="dp-detail">
                                <h6>Email Address</h6>
                                <p>{{user.email}}</p>
                            </div>
                        </li>
                        <li>
                            <div class="dp-detail">
                                <h6>address</h6>
                                <p>
                                    {{user.address}}
                                </p>
                            </div>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</template>

<script>
    export default {
        props:{
          user:{
              type: Object,
              require: true,
          }
        },
        mounted() {
            //console.log(this.user)
        }
    }
</script>
